Buona sera.
Dopo aver installato come da voi suggerito google play, ho provato a scaricare alcune app, tra cui Viber.
Premetto che sul mio galaxy note funziona benissimo, ho provato ad installarla anche sul tablet Mediacom SmartPad 10.1.
Dopo alcuni secondi di lancio si interrompe dicendo che non supporta la mia versione.
Premetto che Android pre-installato è 4.0.4, qualcuno sa dirmi perché? C'è un modo per aggirare questo ostacolo?

Grazie anticipatamente.

Aragorn di Gondor